/* 联系/订阅/搜索展示型：可输入，不可提交 */
.blog-list-left.search-form-display input[type="text"] {
    padding: 8px;
    border-radius: 3px;
    flex-grow: 1;
    min-width: 3em;
    border: 1px solid #5D2FF1;
    font-size: inherit;
    font-family: inherit;
    width: 75% !important;
    line-height: inherit;
}

.blog-list-left.search-form-display .blog-submit-button button {
    color: #fff;
    border-radius: 3px;
    border: 1px solid #533efe;
    background: linear-gradient(to right, #533efe, #740fd6);
    padding: 8px 15px;
    cursor: default;
}

.contact-form-display button,
.subscribe-form-display .submit-button,
.search-form-display button {
    cursor: default;
}

header img.lozad[data-src],
footer img.lozad[data-src] {
    background-color: transparent !important;
    background-image: none !important;
}
